NoPaste

Re: Kernel Backport Installation der 4er Kernel unterbinden...

von KBDCALLS
Beschreibung:
https://debianforum.de/forum/posting.php?mode=edit&f=12&p=1244997
Snippet erstellt:
26.07.2020 15:42:45
Snippet wird automatisch gelöscht:
Niemals

Dein Code:
  1. Linux mb 5.6.0-0.bpo.2-amd64 #1 SMP Debian 5.6.14-2~bpo10+1 (2020-06-09) x86_64 GNU/Linux
  2. Hit:1 http://deb.debian.org/debian buster InRelease
  3. Hit:2 http://security.debian.org/debian-security buster/updates InRelease                              
  4. Get:3 http://deb.debian.org/debian buster-updates InRelease [51.9 kB]                                  
  5. Get:4 http://ftp.nl.debian.org/debian buster-proposed-updates InRelease [54.5 kB]                      
  6. Get:5 http://deb.debian.org/debian buster-backports InRelease [46.7 kB]                                
  7. Get:7 http://ftp.nl.debian.org/debian buster-proposed-updates/main Sources [101 kB]                    
  8. Get:8 http://deb.debian.org/debian buster-backports/main Sources.diff/Index [27.8 kB]      
  9. Get:6 http://cdn-fastly.deb.debian.org/debian buster-backports InRelease [46.7 kB]          
  10. Get:9 http://deb.debian.org/debian buster-backports/main Sources 2020-07-26-0813.05.pdiff [610 B]
  11. Get:9 http://deb.debian.org/debian buster-backports/main Sources 2020-07-26-0813.05.pdiff [610 B]
  12. Get:10 http://ftp.nl.debian.org/debian buster-proposed-updates/contrib Sources [672 B]              
  13. Get:11 http://ftp.nl.debian.org/debian buster-proposed-updates/non-free Sources [2,992 B]
  14. Get:12 http://ftp.nl.debian.org/debian buster-proposed-updates/contrib amd64 Packages [816 B]
  15. Get:13 http://ftp.nl.debian.org/debian buster-proposed-updates/contrib Translation-en [568 B]
  16. Get:14 http://ftp.nl.debian.org/debian buster-proposed-updates/main amd64 Packages [137 kB]
  17. Get:15 http://ftp.nl.debian.org/debian buster-proposed-updates/main Translation-en [89.8 kB]
  18. Get:16 http://ftp.nl.debian.org/debian buster-proposed-updates/non-free amd64 Packages [10.2 kB]
  19. Get:17 http://ftp.nl.debian.org/debian buster-proposed-updates/non-free Translation-en [9,614 B]
  20. Fetched 581 kB in 1s (568 kB/s)                                    
  21. Reading package lists... Done
  22. Building dependency tree      
  23. Reading state information... Done
  24. 37 packages can be upgraded. Run 'apt list --upgradable' to see them.
  25. Listing... Done
  26. dbus-user-session/proposed-updates 1.12.20-0+deb10u1 amd64 [upgradable from: 1.12.16-1]
  27. dbus-user-session/stable,now 1.12.16-1 amd64 [installed,upgradable to: 1.12.20-0+deb10u1]
  28.  
  29. dbus-x11/proposed-updates 1.12.20-0+deb10u1 amd64 [upgradable from: 1.12.16-1]
  30. dbus-x11/stable,now 1.12.16-1 amd64 [installed,upgradable to: 1.12.20-0+deb10u1]
  31.  
  32. dbus/proposed-updates 1.12.20-0+deb10u1 amd64 [upgradable from: 1.12.16-1]
  33. dbus/stable,now 1.12.16-1 amd64 [installed,upgradable to: 1.12.20-0+deb10u1]
  34.  
  35. file-roller/proposed-updates 3.30.1-2+deb10u1 amd64 [upgradable from: 3.30.1-2]
  36. file-roller/stable,now 3.30.1-2 amd64 [installed,upgradable to: 3.30.1-2+deb10u1]
  37.  
  38. fwupd-amd64-signed/proposed-updates 1.2.13+1 amd64 [upgradable from: 1.2.5+2]
  39. fwupd-amd64-signed/stable,now 1.2.5+2 amd64 [installed,upgradable to: 1.2.13+1]
  40.  
  41. fwupd/proposed-updates 1.2.13-2 amd64 [upgradable from: 1.2.5-2]
  42. fwupd/stable,now 1.2.5-2 amd64 [installed,upgradable to: 1.2.13-2]
  43.  
  44. fwupdate/proposed-updates 12-4+deb10u1 amd64 [upgradable from: 12-4]
  45. fwupdate/stable,now 12-4 amd64 [installed,upgradable to: 12-4+deb10u1]
  46.  
  47. gir1.2-rsvg-2.0/proposed-updates 2.44.10-2.1+deb10u1 amd64 [upgradable from: 2.44.10-2.1]
  48. gir1.2-rsvg-2.0/stable,now 2.44.10-2.1 amd64 [installed,upgradable to: 2.44.10-2.1+deb10u1]
  49.  
  50. glib-networking-common/proposed-updates 2.58.0-2+deb10u2 all [upgradable from: 2.58.0-2]
  51. glib-networking-common/stable,now 2.58.0-2 all [installed,upgradable to: 2.58.0-2+deb10u2]
  52.  
  53. glib-networking-services/proposed-updates 2.58.0-2+deb10u2 amd64 [upgradable from: 2.58.0-2]
  54. glib-networking-services/stable,now 2.58.0-2 amd64 [installed,upgradable to: 2.58.0-2+deb10u2]
  55.  
  56. glib-networking/proposed-updates 2.58.0-2+deb10u2 amd64 [upgradable from: 2.58.0-2]
  57. glib-networking/stable,now 2.58.0-2 amd64 [installed,upgradable to: 2.58.0-2+deb10u2]
  58.  
  59. intel-microcode/proposed-updates 3.20200616.1~deb10u1 amd64 [upgradable from: 3.20200609.2~deb10u1]
  60. intel-microcode/stable,now 3.20200609.2~deb10u1 amd64 [installed,upgradable to: 3.20200616.1~deb10u1]
  61. intel-microcode/stable 3.20191115.2~deb10u1 amd64
  62.  
  63. libappstream-glib8/proposed-updates 0.7.14-1+deb10u1 amd64 [upgradable from: 0.7.14-1]
  64. libappstream-glib8/stable,now 0.7.14-1 amd64 [installed,upgradable to: 0.7.14-1+deb10u1]
  65.  
  66. libdbus-1-3/proposed-updates 1.12.20-0+deb10u1 amd64 [upgradable from: 1.12.16-1]
  67. libdbus-1-3/stable,now 1.12.16-1 amd64 [installed,upgradable to: 1.12.20-0+deb10u1]
  68.  
  69. libexif12/proposed-updates 0.6.21-5.1+deb10u4 amd64 [upgradable from: 0.6.21-5.1+deb10u1]
  70. libexif12/stable,stable,now 0.6.21-5.1+deb10u1 amd64 [installed,upgradable to: 0.6.21-5.1+deb10u4]
  71.  
  72. libexiv2-14/proposed-updates 0.25-4+deb10u1 amd64 [upgradable from: 0.25-4]
  73. libexiv2-14/stable,now 0.25-4 amd64 [installed,upgradable to: 0.25-4+deb10u1]
  74.  
  75. libfwup1/proposed-updates 12-4+deb10u1 amd64 [upgradable from: 12-4]
  76. libfwup1/stable,now 12-4 amd64 [installed,upgradable to: 12-4+deb10u1]
  77.  
  78. libfwupd2/proposed-updates 1.2.13-2 amd64 [upgradable from: 1.2.5-2]
  79. libfwupd2/stable,now 1.2.5-2 amd64 [installed,upgradable to: 1.2.13-2]
  80.  
  81. libgnutls-dane0/proposed-updates 3.6.7-4+deb10u5 amd64 [upgradable from: 3.6.7-4+deb10u4]
  82. libgnutls-dane0/stable,now 3.6.7-4+deb10u4 amd64 [installed,upgradable to: 3.6.7-4+deb10u5]
  83. libgnutls-dane0/stable 3.6.7-4+deb10u3 amd64
  84.  
  85. libgnutls30/proposed-updates 3.6.7-4+deb10u5 amd64 [upgradable from: 3.6.7-4+deb10u4]
  86. libgnutls30/stable,now 3.6.7-4+deb10u4 amd64 [installed,upgradable to: 3.6.7-4+deb10u5]
  87. libgnutls30/stable 3.6.7-4+deb10u3 amd64
  88.  
  89. libinput-bin/proposed-updates 1.12.6-2+deb10u1 amd64 [upgradable from: 1.12.6-2]
  90. libinput-bin/stable,now 1.12.6-2 amd64 [installed,upgradable to: 1.12.6-2+deb10u1]
  91.  
  92. libinput10/proposed-updates 1.12.6-2+deb10u1 amd64 [upgradable from: 1.12.6-2]
  93. libinput10/stable,now 1.12.6-2 amd64 [installed,upgradable to: 1.12.6-2+deb10u1]
  94.  
  95. liblirc-client0/proposed-updates 0.10.1-6.2~deb10u1 amd64 [upgradable from: 0.10.1-5.2]
  96. liblirc-client0/stable,now 0.10.1-5.2 amd64 [installed,upgradable to: 0.10.1-6.2~deb10u1]
  97.  
  98. libmailutils5/proposed-updates 1:3.5-4 amd64 [upgradable from: 1:3.5-3]
  99. libmailutils5/stable,now 1:3.5-3 amd64 [installed,upgradable to: 1:3.5-4]
  100.  
  101. libmariadb3/proposed-updates 1:10.3.23-0+deb10u1 amd64 [upgradable from: 1:10.3.22-0+deb10u1]
  102. libmariadb3/stable,now 1:10.3.22-0+deb10u1 amd64 [installed,upgradable to: 1:10.3.23-0+deb10u1]
  103.  
  104. libntlm0/proposed-updates 1.5-1+deb10u1 amd64 [upgradable from: 1.5-1]
  105. libntlm0/stable,now 1.5-1 amd64 [installed,upgradable to: 1.5-1+deb10u1]
  106.  
  107. libperl5.28/proposed-updates 5.28.1-6+deb10u1 amd64 [upgradable from: 5.28.1-6]
  108. libperl5.28/stable,now 5.28.1-6 amd64 [installed,upgradable to: 5.28.1-6+deb10u1]
  109.  
  110. librsvg2-2/proposed-updates 2.44.10-2.1+deb10u1 amd64 [upgradable from: 2.44.10-2.1]
  111. librsvg2-2/stable,now 2.44.10-2.1 amd64 [installed,upgradable to: 2.44.10-2.1+deb10u1]
  112.  
  113. librsvg2-common/proposed-updates 2.44.10-2.1+deb10u1 amd64 [upgradable from: 2.44.10-2.1]
  114. librsvg2-common/stable,now 2.44.10-2.1 amd64 [installed,upgradable to: 2.44.10-2.1+deb10u1]
  115.  
  116. linux-kbuild-4.19/proposed-updates 4.19.132-1 amd64 [upgradable from: 4.19.118-2+deb10u1]
  117. linux-kbuild-4.19/stable,now 4.19.118-2+deb10u1 amd64 [installed,upgradable to: 4.19.132-1]
  118. linux-kbuild-4.19/stable 4.19.118-2 amd64
  119.  
  120. mailutils-common/proposed-updates 1:3.5-4 all [upgradable from: 1:3.5-3]
  121. mailutils-common/stable,now 1:3.5-3 all [installed,upgradable to: 1:3.5-4]
  122.  
  123. mailutils/proposed-updates 1:3.5-4 amd64 [upgradable from: 1:3.5-3]
  124. mailutils/stable,now 1:3.5-3 amd64 [installed,upgradable to: 1:3.5-4]
  125.  
  126. mariadb-common/proposed-updates 1:10.3.23-0+deb10u1 all [upgradable from: 1:10.3.22-0+deb10u1]
  127. mariadb-common/stable,now 1:10.3.22-0+deb10u1 all [installed,upgradable to: 1:10.3.23-0+deb10u1]
  128.  
  129. perl-base/proposed-updates 5.28.1-6+deb10u1 amd64 [upgradable from: 5.28.1-6]
  130. perl-base/stable,now 5.28.1-6 amd64 [installed,upgradable to: 5.28.1-6+deb10u1]
  131.  
  132. perl-modules-5.28/proposed-updates 5.28.1-6+deb10u1 all [upgradable from: 5.28.1-6]
  133. perl-modules-5.28/stable,now 5.28.1-6 all [installed,upgradable to: 5.28.1-6+deb10u1]
  134.  
  135. perl/proposed-updates 5.28.1-6+deb10u1 amd64 [upgradable from: 5.28.1-6]
  136. perl/stable,now 5.28.1-6 amd64 [installed,upgradable to: 5.28.1-6+deb10u1]
  137.  
  138. shim-unsigned/proposed-updates 15+1533136590.3beb971-7+deb10u1 amd64 [upgradable from: 15+1533136590.3beb971-7]
  139. shim-unsigned/stable,now 15+1533136590.3beb971-7 amd64 [installed,upgradable to: 15+1533136590.3beb971-7+deb10u1]
  140.  
  141. marc@mb:~$

Quellcode

Hier kannst du den Code kopieren und ihn in deinen bevorzugten Editor einfügen. Alternativ kannst du den gesamten Eintrag auch als Datei herunterladen.